# Visualization Library

A lightweight C++ OpenGL middleware for 2D/3D graphics

[Home] [Tutorials] [All Classes] [Grouped Classes]

# E:/VisualizationLibrary/BuildSystem/VL_DISTRO/Visualization_Library_SDK/src/vlWin32/Win32Context.hpp File Reference

`#include "vl/OpenGLContext.hpp"`

## Classes

class | vlWin32::Win32Context
| The Win32Context class implements an OpenGLContext using the Win32 API. More...

## Namespaces

namespace | vlWin32
| The Win32 bindings namespace.

## Functions

int | vlWin32::choosePixelFormat (const vl::OpenGLContextFormat &fmt, bool verbose=true)

Visualization Library v2009.07 Reference Documentation
Copyright 2005-2009 Michele Bosi. All rights reserved.
Updated on Mon Aug 10 21:41:30 2009.
Permission is granted to use this page to write and publish articles regarding Visualization Library.